Už zase -Device OS is not compatible

Otázka: Už zase -Device OS is not compatible
od: micska71® » po 24. 04. 2017, 12:03

Nevím co zase Niantic blbne, ale zčistajasna se Pokemon GO nespustí a vyhodí klasickou hlášku verse 0.61.0 Nic jsem neaktualizval, root nepotřebuji, takže jsem ho vynul už při první aféře na podzim.

Ráno to normálně šlo

Má to ještě někdo další?


 
Počet odpovědí: 2 | poslední aktualizace: po 24. 04. 2017, 15:41
od: Romcagotcha » po 24. 04. 2017, 12:14
Mám ten samý problém, když jsem dneska hru po 11.00 spustila,tak konec.Pritom ráno ještě běžela normálně.Ze by servery?Doufám,že to brzo spraví...

 
 
od: Deny1234 » po 24. 04. 2017, 15:41
Jj,měl jsem to taky , stačilo odinstalovat Pokémon IV , vymazat paměť , restartovat a už maká
 
 
Copyright © 2016-2017 PokémonGoDEX.cz. Všechna práva vyhrazena.